* {
        list-style: none;
}

ul#pulldown-menu a {
        color: #FFFFFF;
        text-decoration: none;
}
ul#pulldown-menu li a:link,
ul#pulldown-menu li a:visited {
        background: #708090;
}
ul#pulldown-menu li ul li a:link,
ul#pulldown-menu li ul li a:visited {
        background: #448ae5;
}
ul#pulldown-menu li ul li ul li a:link,
ul#pulldown-menu li ul li ul li a:visited {
        background: #72a4e5;
}
ul#pulldown-menu li a:hover,
ul#pulldown-menu li a:active,
ul#pulldown-menu li ul li a:hover,
ul#pulldown-menu li ul li a:active,
ul#pulldown-menu li ul li ul li a:hover,
ul#pulldown-menu li ul li ul li a:active {
        background: #FF9933;
}

ul#pulldown-menu li {
        float: left;
        position: relative;
        margin: 0.4em 0.2em 0 0;
        width: 9em;
        height: 2em;
        font-weight: bold;
        line-height: 2em;
}
ul#pulldown-menu li a {
        display: block;
        height: 2em;
        text-align: center;
}

ul#pulldown-menu li ul li {
        float: left;
        margin: 0;
        height: 3em;
        line-height: 3em;
        font-weight: normal;
}
ul#pulldown-menu li ul li a{
        display: block;
        height: 3em;
        text-align: center;
}
ul#pulldown-menu li ul li ul li{
        width: 15em;
}
ul#pulldown-menu li ul li ul li a
{
        height: 3em;
    padding-left:1em;
    text-align:left;
}
/* 下層のメニューを不可視に */
ul#pulldown-menu li ul,
ul#pulldown-menu li ul li ul {
        display: none;
}

/* 疑似要素 :hover で子メニューを可視、孫メニューを不可視に */
ul#pulldown-menu li:hover ul {
        display: block;
        position: absolute;
        z-index: 100;
}

* html ul#pulldown-menu li:hover ul {
        vertical-align: bottom; /* IE6 で変な隙間が空くのでその対策 */
}

ul#pulldown-menu li:hover ul li ul {
        display: none;
}

/* 疑似要素 :hover で孫メニューを可視に */
ul#pulldown-menu li ul li:hover ul {
        display: block;
        position: absolute;
        top: 0;
        left: 9em;
        z-index: 200;
}
